@import url('https://fonts.googleapis.com/css?family=Arimo:400,700&subset=cyrillic-ext&display=swap');

body
{
	font-family: 'Arimo';
}
a
{
	color: #333;
	font-weight: 700;
}
a:visited
{
	color: #333
}
a:hover, a:focus
{
	color: #b99b07!important;
}
.site-header {
    padding: 50px 0 0;
}
#top-navigation ul
{
	text-align: center;
}
.sf-menu li
{
	display: inline-block;
	float: none;
	padding-top: 4px;
	border: none!important;
}
#top-navigation li a
{
	color: #fff;
	padding: 0 30px;
}
#main-navigation
{
	background: #545d6c;
	border: none;
}
#main-navigation li a
{
	color: #fff;
}
.site-branding
{
	text-align: center;
	padding-bottom: 30px;
}
#main-navigation .sf-menu > ul > li::after
{
	display: none;
}
.sf-menu ul
{
	text-align: center;
}
#main-navigation li a
{
	font-size: 1.1em;
	padding: 0 45px;
}
#main-navigation li a:hover, #main-navigation li.sfHover > a, #main-navigation li.current_page_item > a, #main-navigation li.current-menu-item > a, #main-navigation li.current-menu-parent > a, #main-navigation li.current-page-parent > a, #main-navigation li.current-page-ancestor > a, #main-navigation li.current_page_ancestor > a
{
	color: #d8d1c2
}
article.type-post
{
	display: inline-block;
	margin: 5px;
	box-sizing: border-box;
	width: 31.8%;
	padding-bottom: 30px;
	float: left;
}
article.type-post .article
{
	background: #fff;
	display: block;
	padding: 10px;
	vertical-align: top;
	min-height: 144px;
	position: relative;
	border: 1px solid #d4d4d4;
}
.main article.type-post
{
	width: 24%;
}

article.type-post .article:after
{
    content: '';
    position: absolute;
    right: 0;
    bottom: 4px;
    left: 0;
    height: 90px;
    z-index: -1;
    -moz-box-shadow: 0 20px 20px -15px rgba(0, 0, 0, 0.82);
    -webkit-box-shadow: 0 20px 20px -15px rgba(0, 0, 0, 0.82);
    box-shadow: 0 20px 20px -15px rgba(0, 0, 0, 0.82);
    border-radius: 41%;
    visibility: visible;
}
article.type-post:nth-child(3n+1)
{
	clear: both;
}
article.type-post .entry-thumbnail
{
	background: #fff;
	min-height: 100px;
	text-align: center;
	margin-bottom: 5px;
	display: table-cell;
	height: 100px;
	vertical-align: middle;
	width: 260px;
}
article.type-post .entry-thumbnail img
{
	display: inline-block;
}
article .entry-header
{
	text-align: center!important;
}
.site-content
{
	background: #fff;
}
article.type-post .entry-title
{
	font-size: 14px;
	text-transform: none;
	text-align: center;
	margin-top: 10px!important;
}
.widget-title
{
	letter-spacing: 0;
	padding: 11px 0;
	border: none;
	text-align: left;
	font-weight: bold;
	position: relative;
	color: #545d6c;
}
.widget-title:before
{
	left: 0;
	width: 150px;
	height: 2px;
	background: #b99b07;
	position: absolute;
	content: '';
	bottom: 0;
}
.single article
{
	width: 100%;
	background: none;
	padding: 0;
	position: relative;
}
.single article .entry-title
{
	font-size: 1.6rem;
	text-transform: uppercase;
	text-align: left;
}
.single article .kk-star-ratings.lft {
    position: absolute;
    top: 90px;
    right: 0;
}
.site-content .post-navigation
{
	margin-top: 0;
	border: none;
}
.entry-footer
{
	border: none;
	border-bottom: 1px solid #ccc;
}
.comments-area
{
	background: #f3f3f3;
	padding: 20px;
	float: left;
	width: 100%;
	clear: both;
}
#reply-title, .comments-title
{
	color: #030303;
	border: none;
	padding: 10px 0;
	letter-spacing: 0;
	position: relative;
}
#reply-title:after, .comments-title:after
{
	left: 0;
    width: 150px;
    height: 2px;
    background: #b99b07;
    position: absolute;
    content: '';
    bottom: 0;
}
.site-footer
{
	background: #545d6c;
	color: #fff;
	text-align: left;
	letter-spacing: 0;
	text-transform: none;
	font-weight: 400;
	font-size: 14px;
}
.comment-list li.comment .comment-body {
    padding: 10px 0 10px;
    border-bottom: 1px solid #d6d6d6;
}
.site-header .widget
{
	width: auto;
}
.site-header .widget_text
{
	max-width: 53%;
}
.site-header .widget_search
{
	width: 30%
}
.search-form input.search-field
{
	width: 100%;
	box-sizing: border-box;
	padding: 5px 0 5px 5px;
	height: auto;
}
.site-extra
{
	border: none;
}
.widget
{
	border: none;
}
.page-title
{
	letter-spacing: 0;
	color: #000;
}
.page-header
{
	padding-bottom: 0;
	border-bottom: 1px solid #eee;
}
.clearing
{
	margin-bottom: 30px;
}
.main
{
	text-align: center;
	display: block;
	width: 100%;
	float: left;
}
.main article.type-post:nth-child(3n+1)
{
	clear: none;
}
.main article.type-post:nth-child(4n+1)
{
	clear: both;
}
#commentform label
{
	color: #000;
	letter-spacing: 0;
	text-transform: none;
}
#nav-below
{
	clear: both;
}